uuid: 70ee8ba4-c44c-47a7-8815-e6718d230965
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_content1_quote_title
field_name: field_content1_quote_title
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
